<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name">"Boîte à outils SIM"</string>
    <string name="menu_end_session">"Fermer la session"</string>
    <string name="help">"Aide"</string>
    <string name="menu_back">"Retour"</string>
    <string name="service_name">"Nom du service"</string>
    <string name="stk_no_service">"Aucun service disponible"</string>
    <string name="button_ok">"OK"</string>
    <string name="button_cancel">"Annuler"</string>
    <string name="button_yes">"Oui"</string>
    <string name="button_no">"Non"</string>
    <string name="alphabet">"Alphabets"</string>
    <string name="digits">"Chiffres (0-9, *, #, +)"</string>
    <string name="default_call_setup_msg">"Appel en cours..."</string>
    <string name="stk_app_state">"État de l\'application"</string>
    <string name="enable_app">"Activé"</string>
    <string name="disable_app">"Désactivé"</string>
</resources>
